
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29102.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApp2", "WpfApp2\WpfApp2.csproj", "{5489AD09-9B66-4B96-A7E2-68E35369C108}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTestCliker", "UnitTestCliker\UnitTestCliker.csproj", "{6E4FB90F-88B5-4EF8-9BD4-D23981FC0B79}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5489AD09-9B66-4B96-A7E2-68E35369C108}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5489AD09-9B66-4B96-A7E2-68E35369C108}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5489AD09-9B66-4B96-A7E2-68E35369C108}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5489AD09-9B66-4B96-A7E2-68E35369C108}.Release|Any CPU.Build.0 = Release|Any CPU
		{6E4FB90F-88B5-4EF8-9BD4-D23981FC0B79}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E4FB90F-88B5-4EF8-9BD4-D23981FC0B79}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E4FB90F-88B5-4EF8-9BD4-D23981FC0B79}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E4FB90F-88B5-4EF8-9BD4-D23981FC0B79}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F33CB151-B65B-4577-84D5-37BFEC383D90}
	EndGlobalSection
EndGlobal
